using System.Windows.Forms;

namespace HSUCO_Cargo_Garage_Operation_Program.CustomUserControl
{
    public partial class Lot : UserControl
    {
        public Lot(string area, string no)
        {
            InitializeComponent();
            label_Area.Text = area;
            label_No.Text = no;
        }
    }
}
